p { font: normal 10pt/normal verdana, arial, helvetica, sans-serif; color: navy; }
ul { font: normal 10pt/normal verdana, arial, helvetica, sans-serif; color: navy; }
h2 { font: normal 18pt/normal verdana, arial, helvetica, sans-serif; color: navy; }
h3 { font: normal 14pt/normal verdana, arial, helvetica, sans-serif; color: navy; }
td { font: normal 12pt/normal verdana, arial, helvetica, sans-serif; color: navy; }
td.gr { background-color:#CCCCCC; }

.loginbar {
  font-family: verdana;
  color: #ffffff;
  background-color: #006633;
  border: 1px solid #006633;
  border-top: 0px;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
  font-size: 13px;
}

.loginbox {
  font-family: verdana;
  color: #006633;
  background-color: #e8f9e9;
  border: 0px solid #006633;
  padding-top: 8px;
  padding-right: 10px;
  padding-bottom: 8px;
  padding-left: 10px;
  font-size: 11px;
}
